
Quantification tool - Feature #540

Include eTBM, USAID and SIAPS/MSH logos as splashscreen and inside the system.

03/26/2013 05:23 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/04/2013

Priority: Normal Due date: 04/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

The eTBM logo (green) should replace the current Java logo.

The USAID and SIAPS/MSH logos should be displayed on the right upper corner at the top bar (same row of the icons save, open,

etc).

Include copyright on the left lower corner.

See figure attached for details.

Subtasks:

Feature # 334: Splash screen Closed

  Feature # 335: About dialog window Closed

History

#1 - 04/03/2013 09:46 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/03/2013 01:16 PM - Luis Gustavo do Valle Bastos

- File QuanTB - Splashscreen and Screens-FINAL.docx added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Please, update as the figure and remarks attached.

#3 - 04/03/2013 02:00 PM - Luis Gustavo do Valle Bastos

- File deleted (Logo_Screenshot_Feature.docx)

#4 - 04/03/2013 02:00 PM - Luis Gustavo do Valle Bastos

- File deleted (QuanTB - Splashscreen and Screens-FINAL.docx)

#5 - 04/03/2013 02:28 PM - Luis Gustavo do Valle Bastos

- File QuanTB - Splashscreen and Screens-FINAL.docx added

Please, see updated figure and remarks attached.

#6 - 04/05/2013 08:45 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#7 - 04/05/2013 12:15 PM - Luis Gustavo do Valle Bastos
- File Corrections on Forecasting.docx added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Please, find instructions on the new attached figure.

#8 - 04/08/2013 06:20 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#9 - 04/09/2013 10:13 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

QuanTB - Splashscreen and Screens-FINAL.docx 341 KB 04/03/2013 Luis Gustavo do Valle Bastos

Corrections on Forecasting.docx 222 KB 04/05/2013 Luis Gustavo do Valle Bastos

Powered by TCPDF (www.tcpdf.org)

05/06/2025 2/2

http://www.tcpdf.org

